## ros-iron-ros-gz-sim 0.245.0

=== debian/changelog ===
ros-iron-ros-gz-sim (0.245.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.11-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.10-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.9-1jammy) jammy; urgency=high

  * Export ROS Stopwatch library (#299 <https://github.com/gazebosim/ros_gz/issues/299>) (#322 <https://github.com/gazebosim/ros_gz/issues/322>)
    New Stopwatch library needs to be exported and built as shared
    Co-authored-by: Michael Anderson <mailto:anderson@mbari.org>
  * Contributors: Michael Carroll

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.8-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.7-1jammy) jammy; urgency=high

  * Fix launch substitutions for ign_args (#309 <https://github.com/gazebosim/ros_gz/issues/309>)
    * Fix launch substitutions for ign_args
  * Merge pull request #275 <https://github.com/gazebosim/ros_gz/issues/275> (Galactic to Humble)
    Galactic to Humble
  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.6-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.5-1jammy) jammy; urgency=high

  * Fix missing msgs include and packages.xml deps (#292 <https://github.com/gazebosim/ros_gz/issues/292>)
    * Fix missing msgs include and packages.xml deps
    * Add additional conditions to support gz sim invocation
    * Fix cpplint
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.3-1jammy) jammy; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Fix linter tests (#251 <https://github.com/gazebosim/ros_gz/issues/251>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Daisuke Nishimatsu, Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.2-1jammy) jammy; urgency=high

  * Support bridging services (#211 <https://github.com/gazebosim/ros_gz/issues/211>)
  * Add std_msgs as dependency of ros_gz_sim (#242 <https://github.com/gazebosim/ros_gz/issues/242>)
  * Fixed ros_gz_sim launch file install directory (#229 <https://github.com/gazebosim/ros_gz/issues/229>) (#230 <https://github.com/gazebosim/ros_gz/issues/230>)
  * Added ign_version launch argument to set ignition gazebo version (#226 <https://github.com/gazebosim/ros_gz/issues/226>)
  * Bring ros2 branch up-to-date with Rolling (#213 <https://github.com/gazebosim/ros_gz/issues/213>)
  * create.cpp usage message fixed for ros2 branch (#207 <https://github.com/gazebosim/ros_gz/issues/207>)
  * Separate galactic branch from ros2 branch (#201 <https://github.com/gazebosim/ros_gz/issues/201>)
  * 🏁 Dome EOL (#198 <https://github.com/gazebosim/ros_gz/issues/198>)
  * Contributors: Alejandro Hernández Cordero, Aryaman Shardul, Ivan Santiago Paunovic, Kenji Brameld, Louise Poubel, Michael Carroll, ahcorde

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Mon, 25 Apr 2022 05:00:00 -0000

ros-iron-ros-gz-sim (0.244.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 04 Jan 2022 06:00:00 -0000

ros-iron-ros-gz-sim (0.244.0-1jammy) jammy; urgency=high

  * Default to Fortress for Rolling (future Humble) (#195 <https://github.com/gazebosim/ros_gz/issues/195>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/gazebosim/ros_gz/issues/199>)
  * Contributors: Guillaume Doisy, Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-iron-ros-gz-sim (0.233.2-1jammy) jammy; urgency=high

  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/gazebosim/ros_gz/issues/164>)
  * Contributors: Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-iron-ros-gz-sim (0.233.1-1jammy) jammy; urgency=high

  * Default to Edifice for Rolling (#150 <https://github.com/gazebosim/ros_gz/issues/150>)
  * Edifice support (#140 <https://github.com/gazebosim/ros_gz/issues/140>)
    Co-authored-by: Alejandro Hernández <mailto:ahcorde@gmail.com>
  * Add topic flag to create robot  (#128 <https://github.com/gazebosim/ros_gz/issues/128>)
    Now it is possible to run ros_gz_sim create specifying a topic as
    source of the robot description
    Add a launch file starting a ignition gazebo world and spawn a sphere in it.
    Additionally a rviz2 interface is loaded to show that also Rviz can load
    the robot description

