=== debian/control ===
Source: ros-iron-ros-gz-sim
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <ahcorde@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, libignition-gazebo6-dev, libignition-math6-dev, pkg-config, ros-iron-ament-cmake, ros-iron-ament-index-python, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-rclcpp, ros-iron-std-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros-gz-sim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, libignition-gazebo6-dev, libignition-math6-dev, ros-iron-ament-index-python, ros-iron-rclcpp, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Tools for using Gazebo Sim simulation with ROS.
